src-git base https://git.openwrt.org/openwrt/openwrt.git^2b4e46345f5e1fbf90167d9bb13c4d97c7c2fbdf
src-git packages https://git.openwrt.org/feed/packages.git^9e1f5b27b823c882760ac56a401e6519faaabd0e
src-git luci https://git.openwrt.org/project/luci.git^8b3027582573a983b10e19e97b9a01c10c19d0a1
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^d47edc891a05e0bd32c8e3d6770594cefd7c03e6
